Subject: GLOWBUGS digest 469

From: [email-masked]
Date: Mon, 10 Mar 1997 04:34:06 GMT

GLOWBUGS Digest 469

Topics covered in this issue include:

  1) Re: 6GW8 and 6BM8 xmtrs
	by Doug <[email-masked]>
  2) Re: 6GW8 and 6BM8 xmtrs
	by "Brian Carling" <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 09 Mar 1997 12:26:27 -0700
From: Doug <[email-masked]>
To: [email-masked]
Subject: Re: 6GW8 and 6BM8 xmtrs
Message-ID: <[email-masked]>

Hi Bry and the rest of the crew....nope, didnt get them.
I just figured you were busy and forgot...no big deal.
Send the schematics if you get a chance, but dont feel
bad about it.

I'll probably work up something along that line here soon
anyhow, but got the "Flu" right now, so not doing much.

I've got a box full of parts, a crystal for 40 and some
preliminary math done for the networks.  So, soon perhaps.

73 and keep up the good work.

Doug, K7YD
Livingston, MT

Brian Carling wrote:
> 
> Doug I think I owe you and apology!
> Did I ever send those schemtics to you via e-mail?
> If not I can send them now.
> 
> I also have a bunch of them posted on the Web if you can get them
> that way - at
> http://www.mnsinc.com/bry/hamfiles.htm
> 
> Let me know how its going - Bry
> 
> On 28 Nov 96 at 10:28, Doug spoke about Re: 6GW8 and 6BM8 xmtrs and
> said:
> 
> > Brian Carling wrote:
> > >
> > > Hi guys - there are now TWO sets of schematics and articles being
> > > circulated on the Internet for these little triode-pentode powerhouse
> > > xmtrs.
> > >
> > > If you did NOT already get them, let me know and I will e-mail them
> > > to you.
> > > They have already been sent out to the guys on the 6BM8/ECL82 rigs
> > > Groupmail list.
> > >
> > > 73, Bry - AF4K
> > > ********************************************************
> > > *** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
> > > **  E-mail to:  [email-masked]                         *
> > > *** See the great ham radio resources at:              *
> > > **  http://www.mnsinc.com/bry/                         *
> > > ********************************************************
> > HI Brian...I'd sure like to have the schematics...so E'mail 'em,
> > If you would please.
> >
> > Thanks a bunch
> >
> > Doug Dunn K7YD
> >
> >
> ********************************************************
> *** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
> **  E-mail to:  [email-masked]                         *
> *** See the great ham radio resources at:              *
> **  http://www.mnsinc.com/bry/                         *
> ********************************************************

------------------------------

Date: Sun, 9 Mar 1997 18:02:15 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: 6GW8 and 6BM8 xmtrs
Message-ID: <[email-masked]>

OK folks - I am sending the schematics off to Doug via e-mail.

If anyone else needs them you can get them directly off the WWW at:

http://www.mnsinc.com/bry/hamfiles.htm

BUT if anyone does NOT  have a web browser, then I will be happy to 
e-mail them to you also!

Hopefully everyone has a way to view JPG and GIF files on their 
computers!

On  9 Mar 97 at 19:28, Doug spoke about Re: 6GW8 and 6BM8 xmtrs and 
said:

> Hi Bry and the rest of the crew....nope, didnt get them.
> I just figured you were busy and forgot...no big deal.
> Send the schematics if you get a chance, but dont feel
> bad about it.

On the way to you Doug. See next message!

Bry
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

End of GLOWBUGS Digest 469
**************************